MyXoops Forum

Forum - myXOOPS German Support

 

Aw: Im Forum wurde aus "Heute" --> "Hut"?

Betreff: Aw: Im Forum wurde aus "Heute" --> "Hut"?
von Muki am 14.09.2017 19:46:56

Zitat:

Goffy schrieb:
Hi holdermarcus

wenn du eine lokale Version deiner Webseite hast (du solltest zumindest eine haben ), und dort auch php 5.6 verwendet wird (ansonsten umstellen), dann versuch mal eine Upgrade auf Xoops 2.5.8.

2.5.8 läuft bei den vorhandenen Modulen ganz sicher nicht. Jedoch müsste 2.5.7 laufen, wenn die Module aktualisiert werden.

Habe leider keine bessere Nachricht.
Inzwischen weiß ich auch wo der Fehler ist, es ist eine Funktion, die es bei php 5.6 nicht mehr gibt. Bei php 5.3 wurde ein entsprechender Hinweis im Debug angezeigt.

Muki